@charset "utf-8";
/* SIR 지운아빠 */

/* 버튼 */
#bt_board {
	max-width: 640px;
    min-width: 320px;
    margin: 0 auto;
}

#bt_board a {
	display: flex;
    margin-top: 16px;
}

#bt_board a:hover {
	;
}

#bt_board a span {
	border-radius: 16px;
    background: #413f3f;
    padding: 16px;
    width: 100%;
    font-size: 14px;
    font-weight: normal;
    color: #fff;
    text-align: center;
}

#bt_board a:hover span {
	;
}


#bo_cate {
	;
}

#bo_cate h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}

#bo_cate ul {
	display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    padding: 16px;
}

#bo_cate ul:after {
	;
}

#bo_cate li {
	margin: 0;
    width: 33.33%;
    font-size: 14px;
	font-weight: normal;
}

#bo_cate a {
	display: flex;
    justify-content: center;
    padding: 8px 0;
	color: #adadad;
}

#bo_cate a:focus, #bo_cate a:hover, #bo_cate a:active {text-decoration:none}

#bo_cate #bo_cate_on {
	color: #413f3f;
}


#faq_wrap {
	padding: 0 16px 64px 16px;
}

#faq_wrap h2 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
.faq_admin {margin:0 5px;text-align:right}

#faq_wrap p {
	line-height: 20px;
}

#faq_wrap ol {margin:0;padding:0;list-style:none}

#faq_con {
	;
}

#faq_con h3 a {
	display: flex;
    border-top: 1px solid #ddd;
    padding: 16px 8px;
    font-size: 12px;
    font-weight: bold;
}

#faq_con .con_inner {
	display: none;
    padding: 0 8px 32px 8px;
    font-size: 12px;
    font-weight: normal;
}

#faq_con .con_closer {
	display: none;
}

#faq_con .closer_btn {
	margin:0;padding:10px;border:0;background:#666;color:#fff
}

.faq_tolist {padding:0 10px;text-align:right}
.faq_img {text-align:center}

#faq_sch {text-align:center;}



#notiok{
	display: none;
}

.notiok {
	display: flex;
    justify-content: center;
    border: 1px solid #ddd;
    border-radius: 16px;
    padding: 16px;
    color: #adadad;
}

.tbl_frm01 #notiok:checked ~ .notiok {
	border: 1px solid #413f3f;
	color: #413f3f;
}